Imagick::getImagesBlob
Imagick::getImageSignature
The Imagick class
PHP Manual

# Imagick::getImageScene

(PECL imagick 2.0.0)

Imagick::getImageScene — Gets the image scene

### Description

int Imagick::getImageScene ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the image scene.

### Return Values

Returns the image scene. Throw an ImagickException on error.

Imagick::getImagesBlob
Imagick::getImageSignature
The Imagick class
PHP Manual